Loading...
Searching...
No Matches
Opm::AquiferDimensions Class Reference

## Public Member Functions

| AquiferDimensions (const Deck &deck)
int | maxAnalyticAquifers () const
int | maxAnalyticAquiferConnections () const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static AquiferDimensions | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/Runspec.hpp
- opm/input/eclipse/EclipseState/Runspec.cpp